package com.example.MeteoStarSpring;

import org.springframework.boot.SpringApplication;
import org.springframework.boot.autoconfigure.SpringBootApplication;

@SpringBootApplication
public class MeteoStarSpringApplication {

	public static void main(String[] args) {
		SpringApplication.run(MeteoStarSpringApplication.class, args);
	}
}
